/*
Theme Name: Charlotte Dress
Theme URI: https://alukas.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Alukas
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: alukas
Text Domain: pls-theme-child
*/

.term-description .read-link{
	color: #E2037B;
	font-weight: 800;
	border-bottom: 1px solid #E2037B;
}

form.woocommerce-ordering, .woocommerce-result-count{
	display: none;
}

.pls-products-header .woocommerce-ordering,.pls-products-header .woocommerce-result-count{
	display: block;
}

.pls-main-navigation ul.menu > li > a{
	padding: 0 24px; 
}

.current-menu-item .nav-link .pls-menu-text{
	color: #E2037B;
}

.pls-site-footer{
	background: #5A0131;
}

.info_homepage h4{
	font-size: 20px !important;
	color: #000 !important;
}
.info_homepage .info-box-description p{
	text-align: center;
	color: #000 !important;
}